@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

サイド

------------------------------------------------------------ */


/* div
---------------------------------------------- */
div#side{
	width:200px;
	float:right;
}
* html div#side{text-align:left;}/*ie6*/

/*--wrap_side01--*/
div.wrap_side01{
	background:url(../img/bg_side01.jpg) repeat-y 0 0;
	margin-bottom:20px;
}

div.wrap_side01_btm{
	background:url(../img/bg_side01_btm.jpg) no-repeat 0 bottom;
	height:100%;
}

/*--wrap_side_inner--*/
div.wrap_side_inner{padding:6px}

/*--wrap_youtube--*/
div.wrap_youtube{
	background:url(../img/img_youtube01.jpg) no-repeat 7px 15px;
	padding:10px 10px 15px 65px;
	border-bottom:1px dotted #CDD5D8;
}

div.wrap_youtube p{font-size:86%;}

div.wrap_youtube a{
	text-decoration:underline;
	color:#333;
}
div.wrap_youtube a:hover{
	text-decoration:#555555;
}

/*--wrap_side02--*/
div.wrap_side02_top{
	background: url(../img/bg_side02_top.jpg) no-repeat 0 0;
}

div.wrap_side02{
	background:url(../img/bg_side02.jpg) repeat-y 0 0;
}

div.wrap_side02_btm{
	background:url(../img/bg_side02_btm.jpg) no-repeat 0 bottom;
	padding:0 18px 18px;
}

div.wrap_side02 p a{
	color:#248ECD;
	text-decoration:underline;
}
div.wrap_side02 p a:hover{color:#6CB8E5;}

/*--wrap_side03--*/
div.wrap_side03{
	border-left:1px solid #CDD5D8;
	border-right:1px solid #CDD5D8;
	border-bottom:1px dotted #CDD5D8;
	padding:8px 12px 3px 15px;
}
div.wrap_side03 p{
	margin-bottom:0;
	font-size:93%;
	padding-left: 1em;
    text-indent: -1em;
}
div.wrap_side03 p a{
	text-decoration:none;
	color:#647684;
}
div.wrap_side03 p a:hover{color:#929FA9;}

/*--wrap_side04--*/
div.wrap_side04{
	border-left:1px solid #CDD5D8;
	border-right:1px solid #CDD5D8;
	border-bottom:1px solid #CDD5D8;
	padding:8px 12px 3px 15px;
}
div.wrap_side04 p{
	margin-bottom:0;
	font-size:93%;
	padding-left: 1em;
    text-indent: -1em;
}
div.wrap_side04 p a{
	text-decoration:none;
	color:#647684;
}
div.wrap_side04 p a:hover{color:#929FA9;}

/*--wrap_side05--*/
div.wrap_side05{
	background:url(../img/bg_side01.jpg) repeat-y 0 0;
	margin-bottom:30px;
	height:100%;
}

div.wrap_side05_btm{
	background:url(../img/bg_side01_btm.jpg) no-repeat 0 bottom;
	padding:8px 12px 3px 15px;
}

div.wrap_side05_btm p{
	margin-bottom:0;
	font-size:93%;
	padding-left: 1em;
    text-indent: -1em;
}
div.wrap_side05_btm p a{
	text-decoration:none;
	color:#647684;
}
div.wrap_side05_btm p a:hover{color:#929FA9;}

	

/*--wrap_side_link--*/
div.wrap_side_link{background:url(../img/bg_side_link01.jpg) repeat-y 0 0;}
div.wrap_side_link p{margin-bottom:0;}

div.wrap_side_link_btm{
	background:url(../img/bg_side_link01_btm.jpg) no-repeat 0 bottom;
	height:100%;
	padding:5px 0 5px 8px;
}
div.wrap_side_link_last{
	background:url(../img/bg_side_link01_btm02.jpg) no-repeat 0 bottom;
	height:100%;
	padding:5px 0 5px 8px;
}



